Subject: New Reply Received - Charging more than the issued bill
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Sep 2020 10:17:41 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Charging more than the issued bill  Ticket comment <div>Good Day;</div>
<div><br></div>
<div>I need an update on my complaint please.</div>
<div><br></div>
<div>Thank you.<br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sunday, September 20, 2020, 14:20, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv3033187629"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 1490649</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 1490649<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Shivani Rani : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div><div>Hi Maria,</div></div>
<div dir="ltr"><div dir="ltr">
<div><br></div>
<div>Thank you for getting in touch with us.</div>
<div><br></div>
<div>We are truly sorry to hear that our courier team asked you to pay extra amount. This is surely not the experience we want our customers to have when they shop with us. </div>
<div><br></div>
<div>We would request you to please let us know how much amount you have paid to the courier team.</div>
<div><br></div>
<div>We look forward to hearing from you.<br><br>Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br><br>Your friends,<br>The Support Team<br><span dir="ltr" style="font-family:-apple-system, system-ui, Roboto, Arial, sans-serif;font-size:14px"><br></span>
</div>
</div></div>
</div>
<div><br></div>
<br>

</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1490649